package gov.va.med.tfs.tfdm;

public class VhimVersionWrapper
{
    private String version;

    public String getVersion( )
    {
        return version;
    }

    public void setVersion( String version )
    {
        this.version = version;
    }
    
    @Override
    public String toString( )
    {
        return version;
    }
   
}
